@charset "UTF-8";
@media screen and (min-width: 1080px) {


	
	
/*アコーディオン*/
	
.accordion {
	margin: 3vw 0 0vw;
	width: 100%;
	font-size: 120%;
}
.accordion.inner {
	margin: 0 5vw 0 5vw;
	width: auto;
}
.toggle {
  display: none;
}
.faq {
  position: relative;
  margin-bottom: 0vw;
}
.faq_set {
    margin-bottom: 2vw;
    background-color: #fff;
}
.question,.answer {
  transform: translateZ(0);
  transition: all 0.3s;
}
.question {
  width: 96%;/**/
	margin: 0vw 0 1.5vw 1.5vw;
	  padding: 0.5vw 0.5vw 0.5vw 1.5vw;
		border-radius: 0.5vw;
	border: solid 2px #0F1317;
}
.question span,.answer span {
    font-size: 120%;
    padding-right: 0.6rem;
    color: #0F1317;
    line-height: 0;
}
.question:after,.question:before {
  content: "";
  position: absolute;
  right: 3vw;
  width: 2px;
  height: 2vw;
}
.question:after {
  transform: rotate(90deg);
}
.answer {
  max-height: 0;
  overflow: hidden;
}
.answer > .answerContent {
	margin: 0vw 2.5vw 1vw 2.5vw;
  padding: 0vw 0vw 0vw 0vw;
}
.answer > .answerContent h5{
  margin-bottom: 1vw;
}
.answer > .answerContent p{
	padding-right: 0vw;
  margin-bottom: 0vw;
}
.subD {
	margin: 1vw 0 1vw 0;
	padding: 0.1vw 0vw 0.1vw 1.5vw;
	border-radius: 20vw;
	font-size: 90%;
    line-height: 2.5vw;
}	
span.sat {
	font-size: 85%;
	width: 100%;
	margin: 0vw 1vw 0 0vw;
    border-radius: 0.25vw;
    padding: .2vw .75vw;
	color: #fff;
}
span.sun {
	font-size: 85%;
	width: 100%;
	margin: 0vw 1vw 0 0vw;
    border-radius: 0.25vw;
    padding: .2vw .75vw;
	color: #fff;
}

    
}